/*<Style>*/
PRE { color:blue; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:13 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:29:32 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.786
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.058
  esindex: 0.01
  cdx.remote: 95.278
  LoadShardBlock: 226.68 (3)
  PetaboxLoader3.datanode: 273.402 (5)
  PetaboxLoader3.resolve: 302.653 (3)
  load_resource: 414.656 (2)
*/